nav.menu .additional_links .menuitem a {
    align-items: center;
    border-bottom: 2px solid transparent;
    color: var(--evo-text-col);
    display: flex;
    font-size: 1em !important;
    height: 100%;
    line-height: 1.5;
    padding: 10px 15px;
}

.lastviewedproducts_container .product div.product-sku .product-sku-label, .lastviewedproducts_container .tile div.product-sku .product-sku-label, .merchandisingcontent_container .product div.product-sku .product-sku-label, .merchandisingcontent_container .tile div.product-sku .product-sku-label, .productsgrid_container .product div.product-sku .product-sku-label, .productsgrid_container .tile div.product-sku .product-sku-label, .productsrelated_container .product div.product-sku .product-sku-label, .productsrelated_container .tile div.product-sku .product-sku-label, .widget-contract-items-html .product div.product-sku .product-sku-label, .widget-contract-items-html .tile div.product-sku .product-sku-label, .widget-lastviewedproducts-html .product div.product-sku .product-sku-label, .widget-lastviewedproducts-html .tile div.product-sku .product-sku-label {
    background-color: #f7f8fc;
    display: inline-block;
    padding: 5px;
    width: -moz-max-content;
    width: max-content;
}

.merchandisingcontent_container .item-merchandising .owl-nav>div, .merchandisingcontent_container .lastviewedproducts-content .owl-nav>div, .merchandisingcontent_container .productgridwidget .owl-nav>div, .merchandisingcontent_container .productsrelated .owl-nav>div, .productsrelated_container .item-merchandising .owl-nav>div, .productsrelated_container .lastviewedproducts-content .owl-nav>div, .productsrelated_container .productgridwidget .owl-nav>div, .productsrelated_container .productsrelated .owl-nav>div, .widget-contract-items-html .item-merchandising .owl-nav>div, .widget-contract-items-html .lastviewedproducts-content .owl-nav>div, .widget-contract-items-html .productgridwidget .owl-nav>div, .widget-contract-items-html .productsrelated .owl-nav>div, .widget-lastviewedproducts-html .item-merchandising .owl-nav>div, .widget-lastviewedproducts-html .lastviewedproducts-content .owl-nav>div, .widget-lastviewedproducts-html .productgridwidget .owl-nav>div, .widget-lastviewedproducts-html .productsrelated .owl-nav>div {
    background-color: white !important;
    font-size: 12px;
    left: 0;
    margin: 0;
    padding: 5px 10px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

#customModal .modal-content {
  background: transparent;
}

#customModal .modal-header {
  border: none;
}

#customModal .modal-header .close{
right: 0px;
  top: calc(50% + 20px);
}
#customModal img {
  box-shadow: 0px 0px 20px rgba(0,0,0,0.6);
}
@media (min-width: 768px) {
  #customModal .modal-dialog {
    width: 800px;
  }
}